在 NSX 环境中升级 vSphere 时,您必须确保 NSX 和 vSphere 版本兼容。

查看“VMware 产品互操作性列表”,验证哪些 vSphere 和 ESXi 版本与您的 NSX 安装兼容。请参阅http://www.vmware.com/resources/compatibility/sim/interop_matrix.php

参见 vSphere 相应版本的文档,了解有关升级 vSphere 的详细说明,其中包括《vSphere 升级指南》《安装和管理 VMware vSphere Update Manager 指南》

在主机上升级 ESXi 时,您还必须在主机上安装新的 NSX VIB,以便与新的 ESXi 版本兼容。在更新 NSX VIB 后,NSX 工作负载才能在升级的主机上运行。